function FileData_Pairs(x)
{
x.t("finalizar","haga");
x.t("finalizar","actualizaci\u00f3n");
x.t("confirmada","bot\u00f3n");
x.t("conectado","ning\u00fan");
x.t("satisfactoriamente.","repita");
x.t("selecci\u00f3n","informaci\u00f3n");
x.t("remota.","cuadro");
x.t("tipo.","para");
x.t("funci\u00f3n","del");
x.t("cuya","informaci\u00f3n");
x.t("\u00faltimo","estado");
x.t("remota","para");
x.t("remota","los");
x.t("remota","mientras");
x.t("remota","-o-");
x.t("remota","realizado");
x.t("remota","seleccione");
x.t("remota","actualizaci\u00f3n");
x.t("remota","aviso:");
x.t("remota","aparecer\u00e1");
x.t("para","cada");
x.t("para","todos");
x.t("para","los");
x.t("para","aplicar");
x.t("para","actualizar");
x.t("para","reiniciar");
x.t("para","utilizar");
x.t("para","este");
x.t("para","sip");
x.t("para","cancelar");
x.t("para","indicar");
x.t("para","salir");
x.t("para","descartar");
x.t("para","determinar");
x.t("protocolos","transferencia");
x.t("avocent","conmutador");
x.t("tipo","sip");
x.t("las","versiones");
x.t("haga","clic");
x.t("equipo.","haga");
x.t("equipo.","aplica");
x.t("equipo.","aparece");
x.t("equipo.","seleccione");
x.t("as\u00ed","como");
x.t("utilizar\u00e1","hasta");
x.t("hasta","que");
x.t("cada","tipo");
x.t("cada","sip");
x.t("cada","sip.");
x.t("elija","sip");
x.t("repita","los");
x.t("anular","actualizaci\u00f3n");
x.t("mediante","los");
x.t("mediante","tftp");
x.t("mediante","asmp");
x.t("tipos","sip");
x.t("aparecen","lista");
x.t("cancelar\u00e1n","antes");
x.t("frente","cada");
x.t("del","para");
x.t("del","equipo.");
x.t("del","equipo");
x.t("del","estado");
x.t("del","sip");
x.t("del","firmware.");
x.t("del","firmware");
x.t("del","mismo");
x.t("del","reinicio");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","servidor");
x.t("del","archivo");
x.t("todos","los");
x.t("transferencia","archivos");
x.t("a2000r","avocent");
x.t("2161ds","son");
x.t("a\u00fan","los");
x.t("inicia","proceso");
x.t("los","protocolos");
x.t("los","tipos");
x.t("los","que");
x.t("los","sip");
x.t("los","conmutadores");
x.t("los","aplicado");
x.t("los","sip.");
x.t("los","cambios");
x.t("los","pasos");
x.t("los","sips");
x.t("progreso.","mientras");
x.t("progreso.","cuando");
x.t("equipo","mediante");
x.t("equipo","pero");
x.t("acoplado","sip.");
x.t("secci\u00f3n","siguiente.");
x.t("aplicar","haga");
x.t("aplicar","estos");
x.t("estado","actualizaci\u00f3n");
x.t("estado","aparecer\u00e1");
x.t("anterior","compatible");
x.t("simult\u00e1nea.","cuando");
x.t("inicie","actualizaci\u00f3n");
x.t("realizando","una");
x.t("busque","sistema");
x.t("permite","seleccionar");
x.t("permite","activar");
x.t("tftp","nombre");
x.t("tftp","asmp");
x.t("tftp","figura");
x.t("tftp","permiten");
x.t("tftp","como");
x.t("sistema","archivos");
x.t("remota:","haga");
x.t("desee","ver.");
x.t("desee","actualizar.");
x.t("izquierda","del");
x.t("mientras","est\u00e9");
x.t("nombre","del");
x.t("nombre","directorio");
x.t("actualizar","firmware.");
x.t("actualizar","forma");
x.t("actualizar","varios");
x.t("actualizar","firmware");
x.t("otro","momento.");
x.t("pueden","actualizar");
x.t("necesario","reiniciar");
x.t("est\u00e1","conectado");
x.t("reiniciar","equipo.");
x.t("reiniciar","conmutador.");
x.t("reiniciar","conmutador");
x.t("reiniciar","unidad");
x.t("aplica","los");
x.t("sun","que");
x.t("clic","para");
x.t("clic","aplicar");
x.t("clic","sistema");
x.t("clic","aceptar");
x.t("clic","casilla");
x.t("clic","aparece");
x.t("clic","actualizaci\u00f3n");
x.t("clic","abrir");
x.t("clic","lista");
x.t("clic","bot\u00f3n");
x.t("clic","cerrar");
x.t("clic","ficha");
x.t("configuraci\u00f3n","del");
x.t("seg\u00fan","que");
x.t("durante","actualizaci\u00f3n");
x.t("2161ds-2","4161ds");
x.t("utilizar","nuevo");
x.t("bajo","cuadro");
x.t("local.","los");
x.t("este","proceso");
x.t("aten\u00faa.","finalizar");
x.t("aten\u00faa.","columna");
x.t("ver\u00e1","una");
x.t("versi\u00f3n","anterior");
x.t("que","para");
x.t("que","las");
x.t("que","aparecen");
x.t("que","todos");
x.t("que","desee");
x.t("que","est\u00e9");
x.t("que","haya");
x.t("que","confirme");
x.t("que","encuentra");
x.t("que","actualizaci\u00f3n");
x.t("que","encuentre");
x.t("que","indica");
x.t("que","conmutador");
x.t("que","unidad");
x.t("que","describe");
x.t("di\u00e1logo","actualizar");
x.t("di\u00e1logo","herramientas");
x.t("pendientes","\u00e9stos");
x.t("trivial","transferencia");
x.t("sean","misma.");
x.t("sip","cuya");
x.t("sip","haga");
x.t("sip","del");
x.t("sip","pueden");
x.t("sip","est\u00e1");
x.t("sip","que");
x.t("sip","seleccionados");
x.t("sip","individualmente:");
x.t("sip","aparece");
x.t("sip","puede");
x.t("sip","ps/2");
x.t("sip","simult\u00e1neamente:");
x.t("compatible","transferencia");
x.t("compatible","del");
x.t("a1000r","a2000r");
x.t("est\u00e9","acoplado");
x.t("est\u00e9","realizando");
x.t("est\u00e9","actualizando.");
x.t("progreso","bajo");
x.t("progreso","con");
x.t("actualizando.","puede");
x.t("vez","confirmada");
x.t("vez","que");
x.t("informaci\u00f3n","del");
x.t("informaci\u00f3n","firmware");
x.t("informaci\u00f3n","actual");
x.t("informaci\u00f3n","compare");
x.t("operaci\u00f3n.","una");
x.t("firmware.","para");
x.t("firmware.","haga");
x.t("firmware.","durante");
x.t("aten\u00faa","aparece");
x.t("nuevo.","haga");
x.t("autom\u00e1tica","para");
x.t("autom\u00e1tica","del");
x.t("autom\u00e1tica","cualquier");
x.t("seleccionar","firmware");
x.t("4\u201114.","cuadro");
x.t("seleccionados","actualicen.");
x.t("desplegable","elija");
x.t("desplegable","combinan");
x.t("administraci\u00f3n","del");
x.t("forma","individual");
x.t("cancelar","actualizaci\u00f3n");
x.t("-o-","para");
x.t("-o-","haga");
x.t("reiniciado.","-o-");
x.t("activar","actualizaci\u00f3n");
x.t("archivos","haga");
x.t("archivos","mediante");
x.t("archivos","busque");
x.t("archivos","tftp");
x.t("archivos","local.");
x.t("archivos","ubicaci\u00f3n");
x.t("archivos","(tftp)");
x.t("realizado","selecci\u00f3n");
x.t("realizado","cambios");
x.t("haya","realizado");
x.t("cargar","firmware");
x.t("cargar","una");
x.t("conmutadores","2161ds-2");
x.t("conmutadores","a1000r");
x.t("casilla","verificaci\u00f3n");
x.t("ventana","actualizar");
x.t("incluso","caso");
x.t("cuando","inicie");
x.t("cuando","finaliza");
x.t("reinicie.","haga");
x.t("indicar","que");
x.t("siguiente.","nota:");
x.t("mensaje","para");
x.t("mensaje","progreso.");
x.t("mensaje","que");
x.t("mensaje","progreso");
x.t("mensaje","curso");
x.t("mensaje","actualizaci\u00f3n");
x.t("mensaje","advertencia");
x.t("mensaje","confirmaci\u00f3n");
x.t("ver.","los");
x.t("con","transferencia");
x.t("con","mensaje");
x.t("con","\u00e9xito");
x.t("con","campo");
x.t("con","bot\u00f3n");
x.t("curso","con");
x.t("curso","aparece");
x.t("individualmente:","haga");
x.t("aparece","hasta");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("aplicado","antes");
x.t("escriba","direcci\u00f3n");
x.t("\u00e9xito","funci\u00f3n");
x.t("disponible","para");
x.t("disponible","sean");
x.t("disponible","bot\u00f3n");
x.t("sip.","los");
x.t("sip.","sip");
x.t("sip.","mensaje");
x.t("sip.","puede");
x.t("cambios","pendientes");
x.t("cambios","antes");
x.t("cambios","panel");
x.t("seleccione","subcategor\u00eda");
x.t("seleccione","servidor");
x.t("pasos","del");
x.t("puede","anular");
x.t("puede","actualizar");
x.t("puede","cargar");
x.t("puede","iniciarse");
x.t("cualquier","momento");
x.t("herramientas","haga");
x.t("herramientas","del");
x.t("antes","actualizar");
x.t("antes","actualizaci\u00f3n");
x.t("antes","actualizaci\u00f3n:");
x.t("antes","realizar");
x.t("confirme","actualizaci\u00f3n");
x.t("origen","escriba");
x.t("varios","sip");
x.t("ps/2","usb");
x.t("serie","sun");
x.t("completado","satisfactoriamente.");
x.t("firmware","as\u00ed");
x.t("firmware","utilizar\u00e1");
x.t("firmware","del");
x.t("firmware","todos");
x.t("firmware","inicia");
x.t("firmware","los");
x.t("firmware","sistema");
x.t("firmware","desee");
x.t("firmware","necesario");
x.t("firmware","aten\u00faa.");
x.t("firmware","que");
x.t("firmware","administraci\u00f3n");
x.t("firmware","incluso");
x.t("firmware","curso");
x.t("firmware","aparece");
x.t("firmware","disponible");
x.t("firmware","puede");
x.t("firmware","nuevo");
x.t("firmware","desde");
x.t("firmware","actualizaci\u00f3n");
x.t("firmware","servidor");
x.t("nuevo","del");
x.t("nuevo","firmware");
x.t("asmp","permite");
x.t("asmp","compatible");
x.t("desde","sistema");
x.t("encuentra","archivo");
x.t("misma.","algunos");
x.t("casos","puede");
x.t("figura","4\u201114.");
x.t("figura","4\u201113.");
x.t("actual","con");
x.t("actual","disponible");
x.t("actualizaci\u00f3n","haga");
x.t("actualizaci\u00f3n","cada");
x.t("actualizaci\u00f3n","del");
x.t("actualizaci\u00f3n","aten\u00faa.");
x.t("actualizaci\u00f3n","ver\u00e1");
x.t("actualizaci\u00f3n","que");
x.t("actualizaci\u00f3n","aten\u00faa");
x.t("actualizaci\u00f3n","autom\u00e1tica");
x.t("actualizaci\u00f3n","mensaje");
x.t("actualizaci\u00f3n","aparece");
x.t("actualizaci\u00f3n","disponible");
x.t("actualizaci\u00f3n","puede");
x.t("actualizaci\u00f3n","completado");
x.t("actualizaci\u00f3n","bot\u00f3n");
x.t("actualizaci\u00f3n","activa");
x.t("iniciarse","otra.");
x.t("sips","permite");
x.t("sips","versiones");
x.t("compatibles","con");
x.t("proceso","necesario");
x.t("proceso","actualizaci\u00f3n");
x.t("unidad.","nuevo");
x.t("salir","ventana");
x.t("situada","frente");
x.t("abrir","figura");
x.t("encuentre","firmware");
x.t("mismo","tipo.");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","informaci\u00f3n");
x.t("cuadro","firmware");
x.t("advertencia","pedir\u00e1");
x.t("estos","cambios");
x.t("reinicio","unidad.");
x.t("simult\u00e1neamente:","haga");
x.t("usb","serie");
x.t("eid","nombre");
x.t("momento","con");
x.t("columna","\u00faltimo");
x.t("columna","izquierda");
x.t("panel","configuraci\u00f3n");
x.t("panel","administraci\u00f3n");
x.t("indica","que");
x.t("aviso:","apague");
x.t("actualizaci\u00f3n:","haga");
x.t("lista","desplegable");
x.t("lista","desplegable.");
x.t("verificaci\u00f3n","activar");
x.t("verificaci\u00f3n","situada");
x.t("especificar","direcci\u00f3n");
x.t("\u00e9stos","cancelar\u00e1n");
x.t("conmutador.","haga");
x.t("4161ds","puede");
x.t("actualicen.","finalizar");
x.t("conmutador","2161ds");
x.t("conmutador","seg\u00fan");
x.t("conmutador","reinicie.");
x.t("conmutador","consola");
x.t("una","versi\u00f3n");
x.t("una","vez");
x.t("una","actualizaci\u00f3n");
x.t("una","barra");
x.t("nota:","para");
x.t("son","compatibles");
x.t("permiten","especificar");
x.t("ning\u00fan","elemento");
x.t("campo","firmware");
x.t("pedir\u00e1","que");
x.t("descartar","estos");
x.t("ubicaci\u00f3n","que");
x.t("elemento","aparecer\u00e1");
x.t("bot\u00f3n","actualizar");
x.t("bot\u00f3n","cargar");
x.t("bot\u00f3n","actualizaci\u00f3n");
x.t("pero","a\u00fan");
x.t("finaliza","actualizaci\u00f3n");
x.t("ninguno","lista");
x.t("(tftp)","que");
x.t("4\u201113.","cuadro");
x.t("cerrar","para");
x.t("combinan","eid");
x.t("otra.","casilla");
x.t("directorio","del");
x.t("flash.","haga");
x.t("confirmaci\u00f3n","del");
x.t("confirmaci\u00f3n","operaci\u00f3n.");
x.t("aparecer\u00e1","mensaje");
x.t("aparecer\u00e1","ninguno");
x.t("individual","simult\u00e1nea.");
x.t("unidad","otro");
x.t("unidad","reiniciado.");
x.t("momento.","para");
x.t("subcategor\u00eda","sips");
x.t("algunos","casos");
x.t("servidor","tftp");
x.t("servidor","nombre");
x.t("servidor","protocolo");
x.t("desplegable.","una");
x.t("compare","informaci\u00f3n");
x.t("determinar","actualizaci\u00f3n");
x.t("barra","progreso.");
x.t("direcci\u00f3n","del");
x.t("archivo","del");
x.t("archivo","firmware.");
x.t("archivo","flash.");
x.t("activa","nuevo.");
x.t("describe","secci\u00f3n");
x.t("protocolo","trivial");
x.t("realizar","actualizaci\u00f3n");
x.t("como","nombre");
x.t("como","origen");
x.t("actualizar.","finalizar");
x.t("actualizar.","haga");
x.t("versiones","actual");
x.t("versiones","columna");
x.t("caso","que");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("ficha","configuraci\u00f3n");
x.t("ficha","herramientas");
x.t("apague","conmutador");
}
